# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed May 31 12:19:25 UTC 2017
pkgname = dillo
pkgver = 3.0.5-5
pkgdesc = A small, fast graphical web browser built on FLTK
url = http://www.dillo.org
builddate = 1496233165
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 1130496
arch = arm
license = GPL
backup = etc/dillo/dillorc
backup = etc/dillo/dpidrc
depend = fltk
depend = libjpeg
depend = perl
depend = openssl
depend = libpng
depend = gcc-libs
depend = libxcursor
depend = libxi
depend = libxinerama
depend = openssl-1.0
